#tooltip 
{
	position:absolute;
	display:none;
	z-index:50000;
	direction:ltr;
}

#tooltip .tooltip_content 
{
	margin:0;
	padding:0;
	color:#fff;
	direction:rtl;
}

.ltr #tooltip .tooltip_content 
{
	direction:ltr;
}

.defaultTheme 
{
	background:#dd2c24;
	margin:0 0 0 10px;
	padding:6px 12px;	
	border-radius:8px 8px 8px 0px;
	box-shadow:0px 0px 5px #dd2c24;
	white-space:nowrap;
	font-size:10pt;
}

.ltr .defaultTheme
{
	margin:0 0 0 -10px;
	border-radius:8px 8px 0 8px;
}

.defaultTheme2 
{
	background:#000;
	margin:0;
	padding:6px 12px;	
	border-radius:0px 8px 8px 0px;
	box-shadow:0px 0px 5px #000;
	white-space:nowrap;
	font-size:10pt;
}
	
/*.defaultTheme #tooltip_close 
{
	display:block;
	height:18px;
	width:18px;
	background:url(../images/closeBtn.png) no-repeat;
	text-indent:-9999px;
	outline:none;
	position:absolute;
	top:-20px;
	right:-30px;
	margin:2px;
	padding:4px;
}*/